@charset "utf-8";
/* CSS Document */


* {margin:0; padding:0;}


@font-face			{
						font-family: ITCKrist;
						src: url('../fonts/ITCKrist.woff2') format('woff2'),
							 url('../fonts/ITCKrist.woff') format('woff'),
							 url('../fonts/ITCKrist.TTF') format('truetype');
					}
					
@font-face			{
						font-family: AgencyBold;
						src: url('../fonts/AgencyBold.woff2') format('woff2'),
							 url('../fonts/AgencyBold.woff') format('woff'),
							 url('../fonts/AgencyBold.TTF') format('truetype');
					}
					

html				{
						 /*overflow-x: hidden;*/
					}

body				{
						 margin: 0;
						 padding: 0;
						 background-image: url('../imagefiles/background_loop.png');
						 background-repeat: repeat;
		 				 background-color: #FFFFFF;
					}

map					{ cursor: pointer; }

img					{ border: none; }	/* Counters IE settings */
a img				{ border: none; }	/* Counters IE settings */
					
#fade_in			{
						position: fixed;
						width: 100%;
						height: 100%;
						background-color: #FFFFFF;
						z-index: 50000;
						opacity: 1.0;
						pointer-events: none;
					}

/* --------------------------------------------------------------------------------------- */


#center				{
						width: 800px;
						height: 100%;
						margin: 0 auto;
						position: relative;
						background-color: #FFFFFF;
						border-radius: 100px;
						overflow: hidden;
					}
					
#center_logo		{
						width: 243px;
						height: 332px;
						position: absolute;
						top: 59px;
						left: 102px;
						background-image: url('../imagefiles/logo.png');
						pointer-events: none;
					}
					
#center_logo_about	{
						width: 307px;
						height: 296px;
						position: absolute;
						top: 80px;
						left: 75px;
						background-image: url('../imagefiles/website-description.png');
						pointer-events: none;
					}

#center_rotate		{
						width: 450px;
						height: 450px;
						background-color: #339999;
						position: relative;
						margin-left: 50%;
						left: -225px;
						border-radius: 225px;
					}




.box				{
						width: 150px;
						height: 150px;
						background-color: #990000;
						position: absolute;
						border-radius: 100px;
						/*cursor: pointer;*/
					}

.box img			{ opacity: 1.0; }					
.box img:hover		{ opacity: 0.5; }

#box_1				{ background-color: #990000; }
#box_2				{ background-color: #000099; }
#box_3				{ background-color: #339900; }
#box_4				{ background-color: #FFCC33; }
#box_5				{ background-color: #FF0099; }

#box_rotate			{
						width: 450px;
						height: 450px;
						position: absolute;
					}



.media_links		{
						width: 70px;
						height: 70px;
						border-radius: 50px;
						border-style: solid;
						border-color: #000;
						border-width: 3px;
						padding-top: 12px;
						padding-left: 12px;
						background-color: #FFF;
						
						margin-top: 31px;
						margin-left: 31px;
					}
					
.game_links			{
						width: 120px;
						height: 120px;
						border-radius: 60px;
						border-style: solid;
						border-color: #000;
						border-width: 3px;
						background-color: #FFF;
						overflow: hidden;
						
						margin-top: 12px;
						margin-left: 12px;
					}
					
.game_links_inner	{
						width: 100px;
						height: 100px;
						border-radius: 50px;
						overflow: hidden;
						
						margin-top: 10px;
						margin-left: 10px;
						cursor: pointer;
					}

.game_links_new		{
						width:67px;
						height:35px;
						background-image: url('../imagefiles/new.gif');
						position:absolute;
						top: 115px;
						left: 40px;
						pointer-events: none;
					}

					

#mailto				{
						position: absolute;
						top: 100%;
						left: 50%;
						margin-top: -75px;
						margin-left: -147px;
					}
					
#but_corner_l		{
						position: absolute;
						width: 158px;
						height: 158px;
						top: 50px;
						left: 50px;
						overflow: hidden;
						background-image: url('../imagefiles/button_corner.gif');
					}
					
#but_corner_mask_l	{
						position: absolute;
						width: 158px;
						height: 158px;
						mask-image: url('../imagefiles/button_corner_mask.gif');
						-webkit-mask-image: url('../imagefiles/button_corner_mask.gif');
						-moz-mask-image: url('../imagefiles/button_corner_mask.gif');
						-ms-mask-image: url('../imagefiles/button_corner_mask.gif');
						-o-mask-image: url('../imagefiles/button_corner_mask.gif');
					}
					
#but_corner_r		{
						position: absolute;
						width: 158px;
						height: 158px;
						top: 50px;
						left: 592px;
						transform:scaleX(-1);
						-webkit-transform:scaleX(-1);
						-moz-transform:scaleX(-1);
						-ms-transform:scaleX(-1);
						-o-transform:scaleX(-1);
						overflow: hidden;
						background-image: url('../imagefiles/button_corner.gif');
					}
					
#but_corner_mask_r	{
						position: absolute;
						width: 158px;
						height: 158px;
						mask-image: url('../imagefiles/button_corner_mask.gif');
						-webkit-mask-image: url('../imagefiles/button_corner_mask.gif');
						-moz-mask-image: url('../imagefiles/button_corner_mask.gif');
						-ms-mask-image: url('../imagefiles/button_corner_mask.gif');
						-o-mask-image: url('../imagefiles/button_corner_mask.gif');
					}



#description		{
						width: 450px;
						height: 350px;
						border-radius: 25px;
						opacity: 1.0;
						position: absolute;
						margin-top: 50px;
						overflow: hidden;
					}
					
#desc_background	{
						width: 450px;
						height: 350px;
						background-color: #009933;
						border-radius: 25px;
						opacity: 0.85;
						position: absolute;
						overflow: hidden;
					}
					
#desc_content		{
						position: absolute;
						padding: 15px;
						width: 350px;
					}
					
#desc_content a:link	{
							color: #FFFFFF;
							text-decoration: underline;
						}
#desc_content a:hover	{
							color: #FFFFFF;
							text-decoration: none;
						}
#desc_content a:visited	{
							color: #FFFFFF;
						}
					

#desc_title			{
						position: absolute;
						width: 215px;
						height: 60px;
						font-family: ITCKrist;
						margin-left: 165px;
						font-size: 20px;
						color: #FFFFFF;
						text-align: center;
						line-height: 60px;
						vertical-align: middle;
						overflow: hidden;
					}
#desc_image_1		{
						position: absolute;
						border-radius: 25px;
						width: 150px;
						height: 150px;
						overflow: hidden;
					}
#desc_image_2		{
						position: absolute;
						border-radius: 25px;
						width: 150px;
						height: 150px;
						margin-top: 160px;
						overflow: hidden;
					}
#desc_text			{
						position: absolute;
						width: 215px;
						height: 250px;
						font-family: AgencyBold;
						font-size: 18px;
						color: #FFFFFF;
						text-align: justify;
						
						margin-top: 75px;
						margin-left: 165px;
					}


#desc_exit			{
						position: absolute;
						padding: 7px 12px 7px 12px;
						background-color: #009933;
						border-style: solid;
						border-width: 2px;
						border-color: #FFFFFF;
						border-radius: 10px;
						cursor: pointer;
						
						margin-top: 10px;
						margin-left: 406px;
						
						font-family: AgencyBold;
						font-size: 8px;
						
						opacity: 0.85;
						color: #FFFFFF;
						
						-webkit-user-select: none; /* Chrome/Safari */        
						-moz-user-select: none; /* Firefox */
						-ms-user-select: none; /* IE10+ */
						
						/* Rules below not implemented in browsers yet */
						-o-user-select: none;
						user-select: none;
					}

#desc_exit:active	{
						opacity: 0.5;
					}
